Partial Class Visitors_Unsubscribe
    Inherits CharterCMSPage


	Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        SetPageTitle("Unsubscribe Email")
        If Not Page.IsPostBack Then
            vldEmailAddressRequired.ValidationGroup = "Unsubscribe"
            vldEmailAddressRegEx.ValidationGroup = "Unsubscribe"
            btnSubmit.ValidationGroup = "Unsubscribe"
        End If
	End Sub

	Protected Sub ButtonSubmit_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles btnSubmit.Click

	End Sub
End Class
